<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h3>1.3 - النظرية والتطبيق</h3>
    
    <p>السؤال الرئيسي: كيف يدعم العلم عمل بناء السلام، ولماذا؟</p>

    <h2>تحدي حتمية العنف والحرب</h2>
    
    <hr />
    
    <p><strong>الأهداف التعليمية</strong></p>
    <ul>
         <li><p>تحديد القصص الخيالية الشائعة حول العنف والطبيعة البشرية،</p></li>
         <li><p>وشرح النتائج العلمية التي تدعم بناء السلام.</p></li>
    </ul>
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103118&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103118/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p><p>عندما نواجه عنفًا في العالم، قد تسمع أو تحدث نفسك بأننا نيأس ونقول: "حسنًا، إنها الطبيعة البشرية". </p><p>تتمثل إحدى أكبر الخرافات المنتشرة عن الحرب وغيرها من أشكال العنف المُنظَّم في أن العنف من المظاهر المتأصلة في الوجود البشري، وهذا يُفضي بنا إلى الاعتقاد بأن الحرب أمر محتوم، حتى إن البعض يجادل بأنها أمرًا ضروريًا من الناحية البيولوجية. </p><p>والاعتقاد في هذه الخرافة قد يُظهر عملية بناء السلام على أنها عملية ساذجة في أفضل الأحوال، وعلى أنها عملية عبثية في أسوأ الأحوال. كما أنه يُمهِد سبيلاً لتبرير استمرارية العنف وإيذاء البشر لبعضهم البعض. ويجب علينا كبُناة للسلام تبديد مثل هذه الخرافات ودحضها بالأدلة العلمية للجزم القاطع بأن العنف ليس مظهرًا مُتأصلاً في طبيعتنا البشرية.</p></p>
    
    <p>
    <p>ولحُسن حظنا أنه قد جُمِعَت نتائج الأبحاث العلمية التي درست الاستعداد الفطري في الطبيعة البشرية للعنف والحرب وقُدِمت بالفعل في وثيقة يُطلق عليها "بيان إشبيلية عن العنف" Seville Statement on Violence. صاغت هذا البيان لجنة دولية من العلماء في الندوة الدولية السادسة حول العقل والعدوان 6th International Colloquium on Brain and Aggression التي عُقِدت في جامعة إشبيلية بإسبانيا في مايو 1986. </p><p>وخَلُصت هذه اللجنة التي تألفت من أفضل 20 عالمًا من جميع أنحاء العالم - متخصصين في الأحياء وعلم النفس والفسيولوجيا العصبية والطب النفسي - إلى هذه الافتراضات الخمسة:</p>
    <p>أولاً: أن من المغلوط علميًا القول بأن الميل إلى شن الحروب من المظاهر المُتأصلة فينا من أسلافنا من الحيوانات. وفي الواقع، لا يوجد عنف بين نوعٍ واحدٍ من الحيوانات إلا في فئة صغيرة من جميع أنواع الحيوانات. ويُعد تصنيع أدوات تخص الحرب والعنف المُنظم أمرًا ينفرد به الجنس البشري على الإطلاق. يعني هذا أن الحرب ظاهرة ثقافية، وأن لا صلة لها بالجوانب البيولوجية. ومن ثم، ما توصل إليه العلم يدعمنا كبُناة للسلام عندما نُدرك أنه من الممكن تغيير ثقافة العنف ونبذها واستبدالها بثقافة السلام.</p></p>
    
    <p>
    <p>ثانيًا: من المغلوط علميًا القول بأن الحرب أو أي شكل آخر من أشكال العنف ظاهرة مُبرمجة وراثيًا في طبيعتنا البشرية. حيث إن التركيبة الوراثية للأشخاص قادرة على التطوّر بطرقٍ عدة، وتُشَكَل هذه القدرة – إلى حدٍ ما – حسب الظروف الاجتماعية والبيئية التي ينشئون فيها. وتنص وثيقة البيان على ما يلي: "إن الجينات تشارك في تأسيس قدراتنا السلوكية، إلا إنها لا تُحدد النتيجة بذاتها". هذا يعني أن ما توصل إليه العِلم يدعمنا - كبُناة للسلام - فيما يتعلق بدعم البيئات والهياكل الاجتماعية التي تُحِد من احتمالية وجود نزعة وراثية نحو العنف وتُزيد احتمالية وجود ميل وراثي نحو السلام ونبذ العنف.</p></p>
    
    <p>
    <p>ثالثًا: من المغلوط علميًا القول بأنه كان هناك ميل إلى السلوك العدواني أكثر من غيره من الأنماط السلوكية على مدى مسار التطور البشري. إذا نظرنا إلى جميع أنواع الحيوانات، نجد أن تلك التي تمكنت من الازدهار والتطور، حققت ذلك نتيجة لقدرتها على التعاون وأداء وظائف هامة فيما يتعلق بالهيكل الاجتماعي لفصيلتها. وفي الواقع، تُخل العناصر التي تتسم بالعنف والعدوانية المُفرطة في أي فصيلة بالهيكل الاجتماعي لتلك الفصيلة، وبالتالي تُطرد منها في أغلب الأحيان. هذا يعني أن ما توصل إليه العِلم يحثنا - كبُناة للسلام - على البحث عن العناصر الأكثر تعاونًا والأقل عدائية بأي جماعة عندما يتعلق الأمر بإيجاد طرق للحفاظ على الاستقرار وضمان بقاء المجتمع ورفاهيته.</p></p>
    
    <p>
    <p>رابعًا: من المغلوط علميًا القول بأن البشر لديهم "عقل عدواني". ورغم أن عقولنا ليست مُبرمجة على الاستجابة بعنف تلقائيًا، إلا أن لدى البشر القدرة على ارتكاب أعمال عنف. وفي الواقع، تكمن قوة العقل البشري في أن لدينا القدرة على تحليل المُحفزات قبل أن نتصرف، مما يعني أنه يجب علينا أن نعوّد أنفسنا على عدم الاستجابة بعنف. ومن ثم، يحثنا ما توصل إليه العِلم – كبُناة للسلام – على وضع برامج ونُظُم تعليمية تُعوِّدُ أذهاننا على تفسير المُحفزات بصورة أكثر إيجابية والاستجابة بدون عنف.</p></p>
    
    <p>
    <p>وأخيرًا، نجد أنه من المغلوط علميًا القول بأن الحرب سببها "الغريزة" أو أي دافع آخر. لقد خلطنا الغريزة بالسمات الشخصية ومنظومات الاعتقاد التي قد تدربنا أو تعوّدنا عليها. وكما ورد في الوثيقة: "لقد بالغت تكنولوجيا الحرب الحديثة في وصف السمات الشخصية المرتبطة بالعنف من حيث تدريب مقاتلين فعليين ومن حيث الإعداد لدعم عامة الشعب في حالة الحرب." وما توصل إليه العلم يحثنا - كبُناة للسلام - على دعم الممارسات الثقافية المناهضة للمواد التي تحث على العنف وتمكين الناس من فض صراعاتهم وإدارتها دون اللجوء إلى العنف.</p></p>
    
    <p>
    <p>وتُختتم الوثيقة بعبارة قوية يجب علينا كبُناة للسلام تذكرها دائمًا، هي: "تبدأ الحروب في 'أذهان البشر' بالضبط كما يبدأ السلام في أذهاننا. فمَنْ ابتدعوا الحرب، هم أنفسهم القادرين على ابتداع السلام. تقع المسؤولية على عاتقنا جميعًا".</p>
    </p>
    
    <h1>"إذا كانت الحرب تبدأ في عقول البشر، فمن ثم يبدأ السلام أيضًا في عقول البشر."</h1>
    
    <p>— بوذا —</p>

    </p>
    <p><p>مصدر الصورة موقع <a href="https://www.flickr.com/photos/ccampbell_images/5125277349" target="_blank" rel="noopener">Flickr</a>.</p>
    </p>
    <p>
    
    <h2>مصادر متميزة</h2>
    
    <p>بيان إشبيلية عن العنف</p>
    <p>"نستنتج أن علم الأحياء لا يدين الإنسانية بالحرب، وأن البشرية يمكن تحريرها من أسر التشاؤم البيولوجي وتمكينها بالثقة للقيام بالمهام التحولية المطلوبة خلال عام السلام الدولي هذا وفي السنوات القادمة. على الرغم من أن هذه المهام هي في الأساس مؤسسية وجماعية، إلا أنها تعتمد أيضًا على وعي الأفراد المشاركين حيث يعتبر الشعور بالتشاؤم والتفاؤل بالنسبة لهم عوامل بالغة الأهمية."</p>
    <p><p><p><a href="http://www.culture-of-peace.info/vita/2011/seville2011.pdf" target="_blank" rel="noopener">انقر هنا لتنزيل البيان.</a></p></p></p>
    
    <a href="http://www.culture-of-peace.info/vita/2011/seville2011.pdf"><img src="Files/Seville-Statement.jpeg" alt="" /></a>
    
    <h2>بث صوتي لضيف خبير</h2>
    </p>
    <p><strong></p>
    <p>افتراضات حول العنف</p>
    <p></strong></p>
    <p>د. إيريكا شينويث / أستاذ مساعد / جامعة دنفر</p>
    
    <p><iframe width="100%" height="166" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F240852375&color=ff5500&auto_play=false&hide_related=true&show_comments=false&show_user=true&show_reposts=false" frameborder="0"></iframe></p>

    <p><p><a href="https://www.usipglobalcampus.org/?p=7077" target="_blank" rel="noopener">انقر هنا للاستماع إلى المقابلة كاملة.</a> </p>
    </p>
    <p>
    </p>
    <p><p>صورة من موقع Flickr مصدرها ClubhouseStudio. </p>
    </p>
    <p>
    
    <ul>
         <li><p>هل تتمسك بأي من هذه الافتراضات المتعلقة بالحرب والعنف المنظم؟ </p></li>
         <li><p>إذا كان الأمر كذلك، فلماذا تتمسك بهذه الافتراضات؟</p></li>
         <li><p>هل تجد أي من البيانات مفاجئ أو غني أو غامض على نحو خاص؟ ولماذا؟ </p></li>
    </ul>
    
    
    <a href='1.3.1 - Discussion activity.html' ><span class='avia_iconbox_title' >انضم للمناقشة</span></a>
    
    <img src="Files/Discussions-Icon-2.png" alt="" />
    
    <hr>
</div>